<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="form-elemen">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `form-elemen`
     * form
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class FormElemen extends Polymer.Element {
      static get is() { return 'form-elemen'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'form-elemen'
          }
        };
      }
    }

    window.customElements.define(FormElemen.is, FormElemen);
  </script>
</dom-module>
